Get the authenticated integration context
get /v1/context
Authorization
Section titled “Authorization”No authentication.
Example request
Section titled “Example request”curl "https://api.salesbud.com.br/v1/context" \ -H "Authorization: Bearer $SALESBUD_ACCESS_TOKEN"Example response
Section titled “Example response”{ "data": { "object": "api_context", "client": { "id": "sb_client_ExampleClient01", "name": "acme-sync" }, "company": { "id": "cmp_ExampleCompany01", "name": "Example Company" }, "scopes": [ "meetings.read", "calls.read", "transcriptions.read" ], "rate_limit": { "requests_per_minute": 120 } }, "request_id": "req_ExampleRequestId01"}Responses
Section titled “Responses”| Status | Description |
|---|---|
200 | API client, company, scopes and rate-limit context. |
401 | Missing or invalid credentials. |
429 | Client rate limit exceeded. |
503 | A required audit or rate-limit dependency is unavailable. |